<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormViewKnobs documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormViewKnobs">GormViewKnobs documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">GormViewKnobs functions</a></h1>
    <p>
    </p>
    <h3><a name="function$GormDrawKnobsForRect">GormDrawKnobsForRect</a></h3>
    void GormDrawKnobsForRect(NSRect <b>aRect</b>);<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="function$GormDrawOpenKnobsForRect">GormDrawOpenKnobsForRect</a></h3>
    void GormDrawOpenKnobsForRect(NSRect <b>aRect</b>);<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="function$GormExtBoundsForRect">GormExtBoundsForRect</a></h3>
    NSRect GormExtBoundsForRect(NSRect <b>aRect</b>);<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="function$GormKnobHitInRect">GormKnobHitInRect</a></h3>
    IBKnobPosition GormKnobHitInRect(NSRect <b>aFrame</b>, NSPoint <b>p</b>);<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="function$GormShowFastKnobFills">GormShowFastKnobFills</a></h3>
    void GormShowFastKnobFills();<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="function$GormShowFrameWithKnob">GormShowFrameWithKnob</a></h3>
    void GormShowFrameWithKnob(NSRect <b>aRect</b>, IBKnobPosition <b>aKnob</b>);<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <br />
    </font>
</body>
</html>
